table.d_tbl {   border: 1px solid #888;  border-collapse: collapse; }

table.d_tbl a { text-decoration: none; color: #008 }
table.d_tbl tr.odd { background: #f0f0f8; }
table.d_tbl tr:hover { background: #bfc; }
table.d_tbl tr.odd:hover { background: #ced; }

table.d_tbl td, table.d_tbl th {
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    padding: 2px;
    font-size: 12px;
}

table.d_tbl th {
    border-bottom: 1px solid #040;
    background: #c8efc8;
    text-align: left;
}

table.d_tbl td.ms { font-size: 12px; text-align: right }
table.d_tbl td.mem { font-size: 9px; text-align: right; color: #aaa }
table.d_tbl td.tm { font-size: 13px; background: #ffa }
table.d_tbl span.w1 { background: #f55; color: #fff; font-weight: bold; padding: 3px }
table.d_tbl span.w2 { color: #f00; font-weight: bold }
table.d_tbl span.w3 { color: orange; font-weight: bold }
table.d_tbl span.w4 { font-weight: bold; color: #008 }

div.profile_report { background: #fff; border-top: 3px solid #f88; padding: 1px }
div.profile_report table { margin: 2px }
div.profile_report td { font-size: 11px; padding: 2px }
div.profile_report td.nm { font-weight: bold; }
div.profile_report td.nm a { color: #088; }
div.profile_report td.nm a:hover { color: #060; background: #ff0; padding: 2px }

div.profile_report tr.alert td { background: #fbb;}
div.profile_report tr.warning td { background: #ff0;}
div.profile_report tr.notice td { background: #8f8;}
div.profile_report tr.info td { background: #bbf;}
div.profile_report tr.ajax_block td { background: #bfb;}

div.profile_report tr.ajax_block_data td div div.profile_report tr:hover {background: #fff !important;}

div.profile_report tr.ajax_block_data td div div.profile_report table.d_tbl tr:hover { background: #bfc !important;}
div.profile_report tr.ajax_block_data td div div.profile_report table.d_tbl tr.odd:hover { background: #ced !important;}

div.profile_report tr.ajax_block_data:hover { background: #fff;}

div.profile_report tr.api_block td { background: #bef;}

div.profile_report tr.api_block_data td div div.profile_report tr:hover {background: #fff !important;}

div.profile_report tr.api_block_data td div div.profile_report table.d_tbl tr:hover { background: #bfc !important;}
div.profile_report tr.api_block_data td div div.profile_report table.d_tbl tr.odd:hover { background: #ced !important;}

div.profile_report tr.api_block_data:hover { background: #fff;}
